/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'agencyfb';
    src: url('agencyfb-bold-webfont.woff2') format('woff2'),
         url('agencyfb-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova';
    src: url('proxima_nova_bold-webfont.woff2') format('woff2'),
         url('proxima_nova_bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proxima_nova_black-webfont.woff2') format('woff2'),
         url('proxima_nova_black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    
}

@font-face {
    font-family: 'open_sans';
    src: url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('opensans-bold-webfont.woff2') format('woff2'),
         url('opensans-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('opensans-extrabold-webfont.woff2') format('woff2'),
         url('opensans-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('opensans-extrabolditalic-webfont.woff') format('woff');
    font-weight: 800;
    font-style: italic;

}

.accent-bg,
.accent-bg th { color:#fff !important; background:#c70026 !important }

.skip-navigation { position:absolute; left:-9999px; top:-9999px; display:block; padding:5px; background:#000; color:#fff !important; text-align:center }
.skip-navigation:focus { position:static }

body { font-family:'roboto', arial; font-size:14px; line-height:1.5; background:#000; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#c70026; text-decoration:none }
a:focus,
a:hover { color:#b9a77a; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.body-container { position:relative; z-index:1; max-width:1350px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; font-family:'open_sans', arial; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }
.navbar-image li span { position:absolute; left:-9999px }

.site-footer { padding:50px 0px 130px; font-family:'open_sans', arial }
.footer-logos { text-align:center }
.footer-logos li { display:inline-block; vertical-align:top; margin:0 30px }
.footer-links { float:right }
.footer-links ul { margin:0; list-style:none }
.footer-links li { float:left }
.footer-links li a { position:relative; display:block; padding:0 15px; font-size:11px; color:#fff }
.footer-links li a:before { content:'//'; position:absolute; left:-4px; color:#6a6a6a }
.footer-links li:first-child a:before { display:none }
.footer-text { padding-left:15px; font-size:13px; color:#fff }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box .slide-img { display:block; padding-top:49.47%; position:relative; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

.more-news .story { margin-top:10px; padding:0 10px 0 200px; position:relative }
.more-news .story:first-child { margin-top:0 }
.more-news .heading { margin:0 }
.more-news .heading .thumb { width:190px; float:left; margin-left:-200px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.more-news .heading .thumb img { vertical-align:top }
.more-news .heading .title { display:block; font-size:18px; margin-bottom:5px }
.more-news .details { overflow:hidden }
.more-news .details .leadin { font-size:13px }
.more-news .details .related-links ul { list-style:none; margin:0 }
.more-news .details .related-links li { float:left; margin-right:5px }
.more-news .load-more { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

/* AOTW */
.section-aotw .section-header { position:static;  line-height:20px; margin-bottom:0; padding:5px 10px; border-bottom:5px solid #b9a77a; font-size:15px; font-weight:normal; text-transform:uppercase; background:#c70026; color:#fff }
.aotw { height:300px; padding:10px; background:#eee }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { float:left; margin:0 10px 0 0; border:3px solid #555 }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; margin-bottom:10px; text-decoration:none }
.aotw .title span { display:block; font-size:12px; color:#c70026 }
.aotw .title span:nth-child(1) { font-size:18px; margin-bottom:5px; text-transform:uppercase; color:#b9a77a }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; position:relative; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #b9a77a; font-size:16px; line-height:30px; text-transform:uppercase; color:#b9a77a }
.schedule-boxscore .sport { font-size:20px; color:#b9a77a }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#c70026 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-size:16px }
.schedule-boxscore .team .result { color:#c70026 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#a0a0a0 }

/* TABS */
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }


.social-tabs ul.tabs .tab { width:33.33% }
.social-tabs .tab a { display:block; font-family:'agencyfb', arial; font-size:20px; line-height:57px; text-transform:uppercase; text-decoration:none; text-align:center; color:rgba(0, 0, 0, 0.3); background:#9e9e9e; box-shadow:inset 0 0 10px 1px rgba(0,0,0,0.41) }
.social-tabs .tab a:focus,
.social-tabs .tab a.active { outline:none; color:#fff; background:#c70026 }

.composite-tabs ul.tabs { margin-bottom:20px }
.composite-tabs ul.tabs .tab { margin-left:40px }
.composite-tabs ul.tabs .tab:first-child { margin-left:0 }
.composite-tabs .tab a { display:block; font-weight:800; font-style:italic; font-size:24px; line-height:35px; text-transform:uppercase; text-decoration:none; color:rgba(255,255,255,0.5) }
.composite-tabs .tab a:focus,
.composite-tabs .tab a.active { color:#fff }

/* TWITTER */
.twitter-feed { color:#444; background:#fff }
.twitter-feed .tweet .info { position:relative; padding:15px 15px 50px }
.twitter-feed .tweet .userinfo { min-height:40px; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px }
.twitter-feed .tweet .userinfo a { text-decoration:none }
.twitter-feed .tweet .userinfo .icon { position:absolute; right:10px; top:10px; font-size:1.6em; line-height:1; color:#eee }
.twitter-feed .tweet:hover .userinfo .icon { color:#4ec2dc }
.twitter-feed .tweet .logo { float:left; max-width:40px; margin-right:10px }
.twitter-feed .tweet .logo img { vertical-align:middle }
.twitter-feed .tweet .title { display:block; font-size:1.1em; font-weight:700; color:#444 }
.twitter-feed .tweet .username { display:block; font-size:0.9em }
.twitter-feed .tweet .text { display:block; font-size:1.2em; line-height:1.4 }
.twitter-feed .tweet .thumb { margin-top:10px }
.twitter-feed .tweet .thumb img { vertical-align:middle }
.twitter-feed .tweet .links { position:absolute; left:15px; right:15px; bottom:5px; line-height:35px }
.twitter-feed .tweet .links a { margin-right:20px; font-size:1.2em; color:#ccc }
.twitter-feed .tweet .links a .text { position:absolute; left:-9999px; top:-9999px }
.twitter-feed .tweet .links a:focus,
.twitter-feed .tweet .links a:hover { color:#444 }
.twitter-feed .tweet .date { float:right; font-size:0.9em; font-weight:700 }

.twitter-feed.list .feed { height:560px; border:1px solid #eee; overflow:auto; box-sizing:border-box }
.twitter-feed.list .head { padding:10px 15px }
.twitter-feed.list .head h1 { margin:0; font-size:26px; font-weight:400; line-height:30px }
.twitter-feed.list .tweet .info { border-top:1px solid #eee }

/* INSTAGRAM FEED */
.instagram-feed { position:relative; height:560px; padding:5px; overflow:auto; background:#fff; border:1px solid #eee; box-sizing:border-box }
.instagram-feed ul { margin:0; list-style:none }
.instagram-feed img { vertical-align:middle; width:100% }
.instagram-feed img.lazyload,
.instagram-feed img.lazyloading { opacity:0; transform:scale(0) }
.instagram-feed img.lazyloaded { opacity:1; transition:opacity .8s, transform .4s; transform:scale(1); transition-delay:.4s }
.instagram-feed .item { width:50%; float:left }
.instagram-feed .item .gutter { padding:5px }
.instagram-feed .item .placeholder { position:relative; padding-top:100% }
.instagram-feed .load-more { font-size:12px; text-align:center; cursor:pointer }
.instagram-feed .load-more span { position:absolute; left:0; right:0; top:50%; margin-top:-1em; color:#444; text-transform:uppercase }
.instagram-feed .item a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:#ccc; text-decoration:none }
.instagram-feed .item.video a:before { content:"\e80a"; position:absolute; left:0; right:0; top:50%; z-index:2; font-family:'glyphicons'; font-size:30px; line-height:1; margin-top:-15px; color:#eee; text-align:center; text-shadow:0 0 2px rgba(0,0,0,0.5); speak:none }
.instagram-feed .item a:after { content:""; transition:background .6s ease-out } 
.instagram-feed .item:hover a:after { position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; background:rgba(0,0,0,0.2) }
.instagram-feed .next,
.instagram-feed .prev { display:none }

/* SLIDER */
.slider-wrapper { position:relative; max-width:1350px; margin:50px auto 90px; padding:10px; border-radius:5px; box-sizing:border-box;
background: rgb(255,255,255);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 50%, rgba(219,219,219,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 50%,rgba(219,219,219,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 50%,rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=1 ); }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2%; }
.slider-wrapper .image { float:left; position:relative; display:block; vertical-align:top; height:92px; padding:10px; width:16.66%; text-align:center; box-sizing:border-box }
.slider-wrapper .image img { position:absolute; left:50%; top:50%; vertical-align:top; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%) }
.slider-wrapper .image span { position:absolute; left:-9999px }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:-35px; top:50%; max-width:100%; margin-top:-14px; width:17px; height:28px; cursor:pointer; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -515px 0 }
.slider-wrapper .next { left:auto; right:-35px; background-position:-535px 0 }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#b9a77a; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#b9a77a; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#b9a77a; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#b9a77a }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
  
/* BIO */
.bio-wrap .head { background:#b9a77a; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; overflow:hidden; background:url(/images/setup/page_bg.jpg) no-repeat 50% 294px; background-size:2000px auto }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:relative; z-index:3; min-height:268px; font-family:'open_sans', arial; background:#545251; transition:border 0.5s }
.site-header > .container { position:relative; max-width:1350px; margin:0 auto }
.site-header .site-title { position:absolute; z-index:2; top:0; left:-2px; margin:0 }
.site-header .site-title a { display:block; width:171px; height:246px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -26px 0 }
.site-header .edu-link { position:absolute; right:52px; top:70px; text-indent:-9999px; width:1150px; height:80px; background:url(/images/setup/master_sprite.png) no-repeat 0 -460px }

.sticky-header .page { padding-top:334px }
.sticky-header .site-header { position:fixed; top:0; left:0; right:0; min-height:52px; border-top:36px solid #b9a77a }
.sticky-header .site-header .site-title { z-index:1; top:-31px; left:20px }
.sticky-header .site-header .site-title a { width:74px; height:107px; background-position:-215px 0 }
.sticky-header .site-header .social-links { top:14px }
.sticky-header .site-header .edu-link,
.sticky-header .site-header .search-bar,
.sticky-header .top-nav,
.sticky-header nav[id="gold-nav"] { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.sticky-header nav[id="nav"] { top:0 }

.mobile-menu-bar { display:none }

.landing-row { position:relative }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { position:relative; max-width:1350px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.top-stories-row > div { padding:25px; background:rgba(0,0,0,0.7) }
.landing-row.composite-tabs-row { margin-top:40px }

/* NAVIGATION */
nav[id="nav"] { position:absolute; top:217px; left:0; right:0; text-align:center }
nav[id="nav"]:before { content:''; position:absolute; display:block; left:-2000px; right:-2000px; top:0; height:52px; background:url(/images/setup/bg_global_nav.jpg) no-repeat 50% 0 }
nav[id="nav"] ul, nav[id="nav"] li { list-style:none; padding:0; margin:0 }
nav[id="nav"] > ul { position:relative; display:inline-block; vertical-align:top; margin-left:-30px; text-align:left }
nav[id="nav"] .nav { float:left }
nav[id="nav"] .nav > a { position:relative; z-index:1; display:block; height:52px; padding:0 30px; font-size:15px; font-weight:800; font-style:italic; letter-spacing:0.025em; line-height:52px; text-decoration:none; color:#fff; text-transform:uppercase }
nav[id="nav"] .nav > a:before { content:'/'; position:absolute; left:-1px; font-style:normal; color:#e3002b }
nav[id="nav"] .nav:first-child > a:before { display:none }
nav[id="nav"] .nav.focus > a,
nav[id="nav"] .nav:hover > a { outline:none }
nav[id="nav"] .nav.focus > a:after,
nav[id="nav"] .nav:hover > a:after { content:''; position:absolute; left:50%; bottom:-1px; width:22px; height:10px; margin-left:-11px; background:url(/images/setup/master_sprite.png) no-repeat -660px 0 }
nav[id="nav"] .nav > .submenu { display:none; position:absolute; left:-2000px; right:-2000px; top:52px; padding:30px 2000px; background:rgba(88, 0, 16, 0.95); border:1px solid #fff; white-space:nowrap; box-shadow:0 2px 10px 0 rgba(0,0,0,0.75) }
nav[id="nav"] .nav.focus > .submenu,
nav[id="nav"] .nav:hover > .submenu { display:block }
nav[id="nav"] .submenu a { display:block; font-weight:600; font-size:16px; line-height:32px; white-space:nowrap; text-decoration:none; color:#fff }
nav[id="nav"] .submenu a:hover { color:#b9a77a }
nav[id="nav"] .submenu ul,
nav[id="nav"] .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:70px }
nav[id="nav"] .submenu ul:first-child,
nav[id="nav"] .submenu .has-submenu:first-child { margin-left:0 }
nav[id="nav"] .submenu .has-submenu[data-follow-link="false"] > a { font-weight:800; font-size:20px; letter-spacing:0.15em; text-transform:uppercase; pointer-events:none; color:#fff }
nav[id="nav"] .submenu .has-submenu[data-follow-link="true"] { display:block; margin:0 }
nav[id="nav"] .submenu .has-submenu[data-follow-link="true"] > *,
nav[id="nav"] .submenu .has-submenu[data-follow-link="true"] li { display:inline-block; vertical-align:top }
nav[id="nav"] .submenu .has-submenu[data-follow-link="true"] > a { min-width:170px }
nav[id="nav"] .submenu .has-submenu[data-follow-link="true"] li a { font-size:12px; text-transform:uppercase }
nav[id="nav"] .submenu .has-submenu[data-follow-link="true"] li a:before { content:'| '; padding:0 5px; color:#fff }
nav[id="nav"] .submenu .has-submenu[data-follow-link="true"] li:first-child a:before { display:none }
nav[id="nav"] .submenu a[rel="wiki-link"] + a { display:none !important }

.secondary-nav { position:relative; z-index:2; max-width:1350px; margin:0 auto; padding:10px 20px; font-family:'open_sans', arial; color:#fff; background:#c70026; box-sizing:border-box }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:30px; font-weight:800; text-transform:uppercase }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:8px }
.secondary-nav li { float:left; font-weight:600; text-transform:uppercase }
.secondary-nav li a { padding:5px 10px; color:#fff; text-decoration:none }
.secondary-nav li a:focus,
.secondary-nav li a:hover { color:#000; outline:none; text-decoration:none }
.secondary-nav li:before { content:" " }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav:hover > a { position:relative; z-index:1; color:#fff }
.secondary-nav .has-nav:hover > a:after { content:''; position:absolute; left:50%; bottom:-10px; margin-left:-10px; border:10px solid transparent; border-bottom:10px solid #fff }
.secondary-nav .has-nav > ul { display:none; position:absolute; left:50%; top:35px; padding:10px; text-align:center; background:#3e3e3e; border:1px solid #fff; box-shadow:0 0 10px 0 rgba(0,0,0,0.75); -webkit-transform:translateX(-50%); transform:translateX(-50%) }
.secondary-nav .has-nav > ul:before { content:''; position:absolute; left:0; top:-15px; width:100%; height:15px }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; font-weight:700; font-size:13px; line-height:30px; white-space:nowrap }
.secondary-nav .has-nav li a:hover { color:#b9a77a }

.j-carousel .story-box { position:relative; height:137px; padding:20px; font-size:15px; color:#fff; -webkit-box-sizing:border-box; box-sizing:border-box;
background: rgb(228,0,43);
background: -moz-linear-gradient(top, rgba(228,0,43,1) 0%, rgba(162,0,31,1) 100%);
background: -webkit-linear-gradient(top, rgba(228,0,43,1) 0%,rgba(162,0,31,1) 100%);
background: linear-gradient(to bottom, rgba(228,0,43,1) 0%,rgba(162,0,31,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4002b', endColorstr='#a2001f',GradientType=0 ); }
.j-carousel .story-box a { color:#fff } 
.j-carousel .story-box .date { position:absolute; top:-38px; left:0; width:100%; padding-left:65px; font-weight:700; text-transform:uppercase; line-height:38px; background:rgba(0,0,0,0.7) }
.j-carousel .story-box .pipe { padding:0 5px; color:#ba2b2f }
.j-carousel .story-box .title { display:block; font-size:23px; color:#fff; font-weight:700; text-transform:uppercase }
.j-carousel .story-box .carousel-share-links { position:absolute; top:-38px; line-height:38px }
.j-carousel .story-box .carousel-share-links a { font-size:0 }
.j-carousel .story-box .carousel-share-links a:before { font-size:15px }
.j-carousel .story-box .leadin { display:block }
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; bottom:151px; right:35px; height:10px }
.j-carousel .control { position:relative; float:left; width:13px; height:10px; margin-left:7px; text-indent:-9999px; cursor:pointer; background:#fff; -webkit-transform:skew(-20deg); transform:skew(-20deg) }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control.active { background:#c70026 }
.j-carousel .pp { display:none }
.j-carousel .prev,
.j-carousel .next { position:absolute; right:160px; bottom:147px; width:11px; height:17px; text-indent:-9999px; cursor:pointer; background:url(/images/setup/master_sprite.png) no-repeat -558px 0 }
.j-carousel .next { right:13px; background:url(/images/setup/master_sprite.png) no-repeat -628px 0 }

/* TOP NAV */
.top-nav { position:absolute; top:24px; left:200px }
.top-nav ul { margin:0; list-style:none }
.top-nav li { float:left }
.top-nav li a { position:relative; display:block; padding:0 31px; font-size:16px; font-weight:700; text-decoration:none; line-height:33px; color:#fff }
.top-nav li a:before { content:''; position:absolute; bottom:0; left:50%; right:50%; height:1px; background:#b9a77a; transition:0.2s }
.top-nav li a:hover:before { left:31px; right:31px }

/* GOLDEN BAR NAV */
nav[id="gold-nav"] { position:absolute; z-index:1; top:160px; left:218px; right:0 }
nav[id="gold-nav"]:before { content:''; position:absolute; display:block; left:-2000px; top:0; right:-2000px; height:57px; background:#b9a77a }
nav[id="gold-nav"] > ul { position:relative; margin:0; list-style:none; white-space: nowrap }
nav[id="gold-nav"] .nav { display: inline-block; position:relative }
nav[id="gold-nav"] .nav > a { position:relative; display:block; padding:0 17px; font-size:13px; font-weight:700; text-transform:uppercase; text-decoration:none; line-height:57px; color:#fff; transition:0.3s }
nav[id="gold-nav"] .nav > a:before { content:''; position:absolute; left:0; top:23px; height:13px; width:1px; background:#eddbad }
nav[id="gold-nav"] .nav:first-child > a:before { display:none }
nav[id="gold-nav"] .nav > a:hover { color:#000 }
nav[id="gold-nav"] .nav .submenu { display:none; position:absolute; top:100%; left:0; min-width:200px; padding:10px; background:#fff; white-space:nowrap; box-shadow:0 5px 10px 0 rgba(0,0,0,0.5) }
nav[id="gold-nav"] .nav:hover > .submenu { display:block }
nav[id="gold-nav"] .submenu li { float:none; position:relative }
nav[id="gold-nav"] .submenu a { position:relative; display:block; padding:0 17px; font-size:13px; font-weight:700; text-transform:uppercase; text-decoration:none; line-height:30px; color:#000; transition:0.3s }
nav[id="gold-nav"] .submenu a:hover { background:#dddfe2 }
nav[id="gold-nav"] .nav .has-submenu:hover .submenu.level2 { display:block; left:100%; top:0 }

/* SOCIAL BUTTONS */
.social-links { position:absolute; top:235px; right:105px }
.social-links ul { margin:0; list-style:none }
.social-links li { float:left; margin-left:6px }
.social-links li:first-child { margin-left:0 }
.social-links li a { text-decoration:none }
.social-links li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.social-links li .icon { display:block; width:20px; height:20px; text-align:center; line-height:20px; color:#393836; background:#fff; border-radius:100%; transition:0.3s }
.social-links li .icon:hover { color:#fff; -webkit-transform:scale(1.2) rotate(360deg); transform:scale(1.2) rotate(360deg) }
.social-links li .gicon-facebook:hover { background:#3b5998 }
.social-links li .gicon-twitter:hover { background:#55acee }
.social-links li .gicon-instagram:hover { background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ); }

.sticky-bar .social-links { float:right; position:static; margin-top:5px }
.sticky-bar .social-links li .icon { width:25px; height:25px; font-size:16px; line-height:25px; color:#c70026 }
.sticky-bar .social-links li .icon:hover { box-shadow:0 0 5px 0 rgba(0,0,0,0.5); color:#fff }
.sticky-bar .social-links a[rel="wiki-link"] + a { display:none !important }

/* SEARCH */
.site-header .search-bar { position:absolute; right:103px; top:24px; width:220px; height:33px; background:#fff; overflow:hidden; border-radius:4px }
.site-header .search-bar input[type="text"] { width:190px; height:33px; padding:0 30px 0 20px; font-size:13px; font-weight:700; color:#929292; background:#fff; border:none; outline:none; -webkit-box-sizing:border-box; box-sizing:border-box }
.site-header .search-bar .submit { position:absolute; right:0; top:0; width:30px; height:33px; padding:0; overflow:hidden; background:#fff; border:none }
.site-header .search-bar .submit .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }

.sticky-bar .search-bar { float:left; position:relative; width:230px; height:36px; margin-left:36px; background:rgba(0,0,0,0.8); overflow:hidden }
.sticky-bar .search-bar input[type="text"] { width:185px; height:36px; padding:0 30px 0 15px; font-family:'proxima_nova', arial; font-size:16px; font-weight:700; text-transform:uppercase; color:#fff; background:none; border:none; outline:none; -webkit-box-sizing:border-box; box-sizing:border-box }
.sticky-bar .search-bar .submit { position:absolute; right:0; top:0; width:45px; height:36px; padding:0; overflow:hidden; font-size:16px; font-weight:900; color:#c70026; background:#d4ccce; border:none }
.sticky-bar .search-bar .submit .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }

/* EVENTS SLIDER */
.scoreboard-slider { position:relative }
.scoreboard-slider .slider { position:relative; width:100%; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .no-events { padding:50px; font-weight:700; font-size:18px; text-align:center; text-transform:uppercase; color:#636363; background: rgb(205,205,205);
background: -moz-linear-gradient(-45deg, rgba(205,205,205,1) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 65%, rgba(205,205,205,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(205,205,205,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,1) 65%,rgba(205,205,205,1) 100%);
background: linear-gradient(135deg, rgba(205,205,205,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,1) 65%,rgba(205,205,205,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#cdcdcd',GradientType=1 ); }
.scoreboard-slider .event-box { float:left; position:relative; width:15.43%; min-height:350px; margin:50px 0 50px 1.47%; padding:10px; text-align:center; color:#636363; box-shadow:inset 0 0 0 4px #fff; box-sizing:border-box;
background: rgb(205,205,205);
background: -moz-linear-gradient(-45deg, rgba(205,205,205,1) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 65%, rgba(205,205,205,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(205,205,205,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,1) 65%,rgba(205,205,205,1) 100%);
background: linear-gradient(135deg, rgba(205,205,205,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,1) 65%,rgba(205,205,205,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#cdcdcd',GradientType=1 ); }
.scoreboard-slider .event-box.empty { min-height:450px; margin:0 0 0 1.47%; font-weight:700; text-transform:uppercase; border-top:50px solid #4f4f4f; border-bottom:50px solid #e4002b }
.scoreboard-slider .event-box:first-child { margin-left:0 }
.scoreboard-slider .event-box .date { margin:-60px -10px 10px; font-weight:800; font-size:20px; line-height:50px; text-transform:uppercase; color:#fff; background:#4f4f4f }
.scoreboard-slider .event-box .date span:first-child { display:none }
.scoreboard-slider .event-box .sport a { display:block; margin:20px 0 10px; font-weight:800; font-size:18px; line-height:1.2; text-decoration:none; text-transform:uppercase; color:#636363 }
.scoreboard-slider .event-box .sport a:hover { color:#e4002b }
.scoreboard-slider .event-box .status { font-weight:700; font-size:18px; text-transform:uppercase }
.scoreboard-slider .event-box .name { display:block; margin-bottom:10px; font-weight:800; font-style:italic; font-size:18px }
.scoreboard-slider .event-box .neutralsite-notes span { display:block; font-size:12px; font-weight:700 }
.scoreboard-slider .event-box .opponent .va { display:block; width:33px; height:33px; margin:10px auto; font-weight:800; font-style:italic; font-size:13px; line-height:33px; text-align:center; color:#fff; background:#e4002b; border-radius:100%; box-shadow:2px 2px 5px 0 rgba(0,0,0,0.75) }
.scoreboard-slider .event-box .result { display:block; margin-bottom:10px;font-weight:700; font-size:18px; text-transform:uppercase }
.scoreboard-slider .event-box .links { position:absolute; left:0; right:0; bottom:-50px; min-height:50px; padding-top:12px; background:#e4002b; box-sizing:border-box }
.scoreboard-slider .event-box .links > span { display:none }
.scoreboard-slider .event-box .links a { display:inline-block; vertical-align:top; width:24px; height:24px; margin:0 2px; text-align:center; text-decoration:none; color:#fff; background:#000; border-radius:100% }
.scoreboard-slider .event-box .links a:hover { color:#000; background:#fff }
.scoreboard-slider .event-box .links a span { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.scoreboard-slider .event-box .status + .team { margin-top:20px }
.scoreboard-slider .event-box .team { font-weight:800; font-style:italic; font-size:18px; text-align:left }
.scoreboard-slider .event-box .team .va { float:left; padding-right:10px }
.scoreboard-slider .event-box .team .score { float:right; color:#c70026 }
.scoreboard-slider .prev,
.scoreboard-slider .next { position:absolute; left:-42px; top:50%; width:24px; height:41px; margin-top:-20px; text-indent:-9999px; cursor:pointer; background:url(/images/setup/master_sprite.png) no-repeat -457px 0 }
.scoreboard-slider .next { left:auto; right:-42px; background-position:-485px 0 }
.scoreboard-slider .prev.disabled,
.scoreboard-slider .next.disabled { opacity:0.5; pointer-events:none }
.scoreboard-slider .full-schedule-btn { position:absolute; top:-55px; right:0; width:208px; height:35px; font-size:15px; font-weight:800; line-height:33px; text-align:center; text-decoration:none; text-transform:uppercase; color:#fff; background:#000; border:1px solid #fff; box-sizing:border-box; transition:0.2s }
.scoreboard-slider .full-schedule-btn:hover { color:#000; background:#fff }

/*SPORT NAME ADJUSTMENTS*/
.scoreboard-slider .event-box .sport a[href*='mbkb'],
.scoreboard-slider .event-box .sport a[href*='wbkb'],
.scoreboard-slider .event-box .sport a[href*='mbkb-hs'],
.scoreboard-slider .event-box .sport a[href*='wbkb-hs']{ font-size:0 }
.scoreboard-slider .event-box .sport a[href*='mbkb']:before{ content:'Bronco Basketball'; font-size:18px;}
.scoreboard-slider .event-box .sport a[href*='wbkb']:before{ content:'Lady Bronco Basketball'; font-size:18px;}
.scoreboard-slider .event-box .sport a[href*='mbkb-hs']:before{ content:'Colt Basketball'; font-size:18px;}
.scoreboard-slider .event-box .sport a[href*='wbkb-hs']:before{ content:'Lady Colt Basketbal'; font-size:18px;}

/* STICKY BAR */
.sticky-bar { position:fixed; z-index:3; left:0; bottom:0; right:0; padding:10px; background:#c70026 }
.sticky-bar > .container { position:relative; max-width:1150px; margin:0 auto }
.sticky-bar .site-logo { position:absolute; top:-95px; width:96px; height:142px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -299px 0 }
.sticky-bar a[rel="wiki-link"] { color:#fff }

/* TICKER */
.ticker-wrapper { float:left; width:645px; margin-left:135px }
div[id="scoreboard-ticker-wrapper"] { float:left; position:relative; width:645px; color:#fff; background:rgba(0,0,0,0.8) }
div[id="scoreboard-ticker"] { position:relative; width:645px; height:36px; overflow:hidden; font-weight:700; text-transform:uppercase }
div[id="scoreboard-ticker"] li { position:relative; width:645px; height:36px; overflow:hidden; font-family:'proxima_nova', arial; font-size:12px; line-height:36px; text-align:center }
div[id="scoreboard-ticker"] .no-events { line-height:36px; text-align:center }
div[id="scoreboard-ticker"] span { padding:0 5px }
div[id="scoreboard-ticker"] span:first-of-type { padding:0 }
div[id="scoreboard-ticker"] span:nth-of-type(2) { padding-left:0 }
div[id="scoreboard-ticker"] a { color:#fff }
span[id="scoreboard-ticker-pp"] { display:none }
span[id="scoreboard-ticker-prev"],
span[id="scoreboard-ticker-next"] { position:absolute; left:-20px; top:50%; margin-top:-7px }
span[id="scoreboard-ticker-next"] { left:auto; right:-20px }
span[id="scoreboard-ticker-prev"] a,
span[id="scoreboard-ticker-next"] a { display:block; width:14px; height:14px; background:url(/images/setup/master_sprite.png) no-repeat -686px 0; outline:none }
span[id="scoreboard-ticker-next"] a { background-position:-706px 0 }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1440px) {

.site-header .search-bar { right:50%; margin-right:-507px }
.site-header .edu-link { right:auto; left:0; -webkit-transform:scale(0.77); transform:scale(0.77) }
.site-header .site-title a { -webkit-transform:scale(0.9); transform:scale(0.9) }
.site-header .social-links { right:50%; margin-right:-507px }

.sticky-header .site-header .site-title { left:20px; margin:0 }

.dropnav > ul { margin-left:40px }
.dropnav .nav > a { padding:0 15px }

.top-nav { left:0; right:0; text-align:center }
.top-nav ul { display:inline-block; vertical-align:top; margin-left:-100px }
.top-nav li a { padding:0 15px; font-size:15px }

.gold-nav { display:none }

.social-tabs .tab a { font-size:16px }

.composite-tabs ul.tabs { padding-left:50px }

.scoreboard-slider { margin:0 50px }
/*.scoreboard-slider .event-box .sport a { font-size:18px }*/

.sticky-bar .site-logo { left:-20px; -webkit-transform:scale(0.7); transform:scale(0.7) }
.sticky-bar .search-bar { width:200px }
.sticky-bar .search-bar input[type="text"] { width:155px }

.sponsors-wrapper { margin:0 30px }

.ticker-wrapper { margin-left:100px; width:560px }
div[id="scoreboard-ticker-wrapper"],
div[id="scoreboard-ticker"],
div[id="scoreboard-ticker"] li { width:560px }

}

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#545251 }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#b9a77a }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a.active { background:#c70026; color:#fff; text-decoration:none } 

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#c70026; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#000 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:18px }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore,
.j-carousel .pp,
.j-carousel .prev,
.j-carousel .next { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; height:12px; padding:10px 0; margin-top:49.47%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #b9a77a; text-transform:uppercase; background:#c70026; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
/*.tabs-wrapper .pane { display:block !important }*/
.tabs-wrapper .pane { position:static; visibility:visible; padding:0 }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

.top-nav { padding:10px; text-align:center }
.top-nav ul { margin:0; list-style:none }
.top-nav li { display:inline-block; vertical-align:top }
.top-nav li a { display:block; padding:0 5px; color:#fff }

.gold-nav { padding:10px; text-align:center; background:#000 }
.gold-nav ul { margin:0; list-style:none }
.gold-nav li { display:inline-block; vertical-align:top }
.gold-nav li a { display:block; padding:0 5px; color:#fff }

.social-links { background:#000 }
.social-links ul { margin:0; list-style:none }
.social-links li { float:left; width:33.33% }
.social-links li a { text-decoration:none }
.social-links li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.social-links li .icon { display:block; font-size:16px; line-height:34px; text-align:center; color:#fff; transition:0.35s }
.social-links li .gicon-twitter { background:#55acee }
.social-links li .gicon-facebook { background:#3b5998 }
.social-links li .gicon-youtube { background:#bb0000 }
.social-links li .gicon-instagram { background: #f09433; 
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ); }

.sponsors-wrapper { margin:0 30px }

.slider-wrapper { margin-bottom:50px }

.site-footer { padding-bottom:30px; text-align:center }
.footer-links { float:none; display:inline-block; vertical-align:top }

.site-header .search-bar,
.site-header .edu-link,
.social-tabs,
.composite-tabs-row,
.sticky-bar { display:none }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#b9a77a }
.mobile-menu-bar li .text { position:absolute; left:-9999px }

.slider-wrapper { margin:30px 0 }
.slider-wrapper .image { width:33.33% }

.footer-links { margin-bottom:30px }
.footer-links li { float:none; display:block }
.footer-links li a { padding:5px }
.footer-links li a:before { display:none }

.top-nav { background:#b9a77a }

}

@media only screen and (max-width:479px) {

.slider-wrapper .image { width:50% }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}

/* FIX UNWANTED LINKS SHOWING */
.page-related-links.clearfix {display: none;}
